body {
	/*background-image: url(../images/2snfl.png);*/
	background:#f2fbff;
	/*background-image: url(../images/spring.jpg);*/
	/*background-image: url(../images/autumn3.png);*/
}
body, html, div {
	margin: 0;
	padding:0;
	font-family: Arial,Helvetica,sans-serif;
	color:#343434;
	font-size: 100%;
}
a {
	color:#3478a3;
}
a:hover, a:active {
	color: #d8411e;
	text-decoration:none;
}
p, #contact-form dl {
	margin: 1em 0;
	font-size: 0.9em;
}
/*- SEARCH -*/
.top-search {
	margin: 0 auto;
	width: 100%;
	height:auto;
	background:#60a2cc;
	/*background: rgba(255, 173, 92, 0.66) none repeat scroll 0 0;*/
}
.moduletable_newsearch{
	padding:7px;
	margin: 0 auto;
	max-width: 995px;
	height:auto;
}
form#m_search{
	margin: 0 auto;
	width: 90%;
	overflow: hidden;
}
.search_newsearch{
	margin: 0 auto;
}
.search_newsearch label{
	color:#fff;
	display: inline;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 1.3em;
	float: left;
	margin: 2px 18px 2px 0;
	position: relative;
}
.twoinputs{
	overflow: hidden;
	width: auto;
}
.inputbox_newsearch{
	height: auto;
	color:#888a8b;
	outline: medium none;
	font-size: 1em;
	overflow: visible;
	padding: 4px 2px 1px 7px;
	margin: 3px 12px 2px 0;
	width: 85%;
	border-radius:1px;
}
.button_newsearch{
	background-color:#306e96;
	font-size: 1.1em;
	color:#fff;
	float:right;
	position: relative;
	overflow:visible;
	display: inline-block;
	margin: 2px 0 1px 0;
	padding: 6px 12px;
	outline: medium none;
	text-decoration: none !important;
	border:none;
	text-transform: none;
	white-space: nowrap;
}
dd.result-category .small{
	font-size:0.9em;
	padding:4px 0 4px 4px;
	display:block;
}
.page {
	margin: 0 auto;
	max-width: 1024px;
	overflow:hidden;
	position:relative;
	background:#fff;
}
/*- HEADER - */
.header {
	/*background:#f7f7f7!important;*/
	margin-bottom:0!important;
	/*background:#f7f7f7 url(../images/33.png) no-repeat;*/
}
#logo{
	width:150px; /*ipg fix width:80px;*/
	height:auto;
	float:left;
}
#namemgik{
	float:left;
}
p.komitet{
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 23px;
	font-style: normal;
	color:#094267;
	margin:0;
	padding-bottom:8px;
	font-variant: normal;
	font-weight: bold;
	line-height: 1;
}
p.ofsite{
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 18px;
	margin:0;
	color:#888a8b;
}
/*------------------------------------------*/
.languag{
	text-align:right;
}
.custom_langtop, .custom_langtop nav a{
	font-size:0.9em;
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu {
	display: block;
	white-space: nowrap;
	width:100%;
}
.link-top-menu ul {
	list-style: outside none none;
	width:100%;
	margin:0;
	padding:0;
}
.link-top-menu ul li {
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a {
	display: block;
	font-size: 11px;
	line-height: 13px;
	padding: 5px 11px 5px 10px;
	position: relative;
	text-decoration: underline;
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:after {
	border-right: 1px dotted #bebebe;
	content: "";
	display: block;
	height: 40px;
	position: absolute;
	right: 0;
	top: 13px;
	width: 0;
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover {
	background: none repeat scroll 0 0 #427b9f;
	border-radius: 2px;
	color: #fff;
	margin-left: -4px;/* compensation */
	padding-left: 14px;
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li:last-child > a:after {
    display: none;
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover:after {
	display: none;
}
/*--- icons top ---*/
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a [class^="icon-"] {
	display: block;
	margin: 3px auto 5px;
	background-repeat: no-repeat;
	background-position: center top;
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-tomail{
	width:19px;
	height:15px;
	background-image: url(../images/newmail.png);
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-tomail{
	background-image: url(../images/newmail_w.png);
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-inviz {
	width:21px;
	height:14px;
	background-image: url(../images/newinviz.png);
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-inviz{
	background-image: url(../images/newinviz_w.png);
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-sitemap {
	width:14px;
	height:14px;
	background-image: url(../images/newmap.png);
}
.moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-sitemap{
	background-image: url(../images/newmap_w.png);
}
/*- ПАНОРАМЫ -*/
#slides{
	height:100px;
	max-width:1024px;
	margin:0 auto 5px;
}
#slides img{
	width: 100%;
	height: auto;
}
ul#demo1{
	list-style: outside none none!important;
	margin:0;
	padding:0;
}
.skdslider .slide-desc {
	top:0;
	left: 0;
	padding: 0 15px 0 15px;
	position: absolute;
	max-width: 85%;
	display:inline-block;
}
.skdslider ul.slides{
	list-style-type:none!important;
	margin:0;
	padding:0;
}
.skdslider{
	width:100%;
	position: relative;
	display: block;
	overflow:hidden;
}
.skdslider:after {
	content: '';
	padding-top: 50%; 
	display: block;
}
.skdslider ul.slides{
	margin:0;
	padding:0;
	list-style-type:none;
}
.skdslider ul.slides li{
	display: none;
}
.skdslider ul.slides li img{
	width: 100%;
	border:0;
}
.skdslider ul.slide-navs {
	bottom: 20px;
	left: 50%;
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.skdslider ul.slide-navs li {
    float: left;
	background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.current-slide {
	background: url("image/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}
.skdslider .slide-desc > h2 {
	color: #CFDB0C;
	font-family: 'Oswald';
	font-size: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-transform: uppercase;
}
.skdslider .slide-desc > p {
	color: #FFFFFF;
	font-family: 'Oswald';
	font-size: 16px;
	line-height: 20px;
	margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
	color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
	text-decoration:underline;
}
.moduletable_panoram, .custom_panoram{
	overflow:hidden;
}
.skdslider a.prev{
	background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:2%;
	margin-top:-17px;
}
.skdslider a.next{
	background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:2%;
	margin-top:-17px;
}
.skdslider a.play{
	background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}
.skdslider a.pause{
	background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}
/*- TOP MENU -*/
.menu1{
	margin:0 auto;
	max-width: 1024px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(69, 84, 94, 0.5);
	-moz-box-shadow:    0px 3px 3px 0px rgba(69, 84, 94, 0.5);
	box-shadow:         0px 3px 3px 0px rgba(69, 84, 94, 0.5);
	z-index:1000;
}
.toggleMenu {
	display:none;
	background:#317099!important;
	padding: 10px 12px;
	color: #fff;
	width:99%;
}
a.toggleMenu:hover, a.toggleMenu:active  {
	text-decoration: none;
	color: #fff;
}
.menu_topmenu1 {
	list-style: outside none none;
	margin:0;
	padding:0;
	*zoom: 1;
	background: #60a2cc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0JSIgc3RvcC1jb2xvcj0iIzYwYTJjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTY0OTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTk2NDkzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzE5NjQ5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #60a2cc 4%, #196493 100%, #196493 100%, #196493 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#60a2cc), color-stop(100%,#196493), color-stop(100%,#196493), color-stop(100%,#196493)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #60a2cc 4%,#196493 100%,#196493 100%,#196493 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #60a2cc 4%,#196493 100%,#196493 100%,#196493 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #60a2cc 4%,#196493 100%,#196493 100%,#196493 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #60a2cc 4%,#196493 100%,#196493 100%,#196493 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60a2cc', endColorstr='#196493',GradientType=0 ); /* IE6-8 */
}
.menu_topmenu1:before, .menu_topmenu1:after {
	content: " "; 
	display: table; 
}
.menu_topmenu1:after {
	clear: both;
}
.menu_topmenu1 li {
	position: relative;
	margin:0;
	padding:0;
}
.menu_topmenu1 > li {
	float: left;
	display:table-cell;
	margin:0;
}
.menu_topmenu1 > li:first-child{
	margin-left:5%;
}
.menu_topmenu1 > li:hover{ /* ost */
	background-color:#f4f7f9;
}
.menu_topmenu1 > li:hover a{ /* ost a */
	color:#2c6589;
}
.menu_topmenu1 li  ul {
	position: absolute;
	left: -9999px;
	margin:0;
	padding:0;
	-webkit-box-shadow: 0px 4px 4px 1px rgba(184,185,196,0.9);
	-moz-box-shadow: 0px 4px 4px 1px rgba(184,185,196,0.9);
	box-shadow: 0px 4px 4px 1px rgba(184,185,196,0.9);
	z-index:1000;
}
.menu_topmenu1 ul {
	list-style: none;
	width: 18em;
}
.menu_topmenu1 > li > a {
    display: block;
	text-decoration: none;
	white-space: nowrap;
}
.menu_topmenu1 a {
    padding: 10px 18px 10px 17px;
    color:#fff;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:15px;
	text-decoration:none;
}
.menu_topmenu1 a:hover {
	background:#f4f7f9;
	color:#3478a3;
}
.menu_topmenu1 > li:hover > ul {
	left: 0;
}
.menu_topmenu1 li li.hover ul {
	left: 100%;
	top: 0;
}
.menu_topmenu1 li li a {
	display: block;
	background:#f4f7f9;
	color:#2c6589;
	padding: 8px 16px;
	position: relative;
	z-index:100;
}
.menu_topmenu1 li li a:hover {
    background: #D8E7EE;
	margin:-1px 0 -1px;
	border-top:1px solid #CADFE8;
	border-bottom:1px solid #CADFE8;
	color:#2c6589;
}
/*- INFORM-BLOCKS -*/
.throw{
	margin: 18px 0 15px;
	padding: 0 18px;
	overflow: hidden;
}
.media_block1 {
	background:#306e96;
	border-right-color: #fff;
	border-right-style: solid;
	border-right-width: 7px;
}
.moduletable_leftblock{
}
.media_block2{
	background:none repeat scroll 0 0 #008E44;
	border-right-color: #fff;
	border-right-style: solid;
	border-right-width: 7px;
}
.media_block3{
	background:none repeat scroll 0 0 #1f7a78;
}
.media_block1, .media_block2, .media_block3{
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-background-clip:padding-box !important;
	-webkit-background-clip:padding-box !important;
	background-clip:padding-box !important;
	padding-bottom: 20000px;
	margin-bottom: -20000px;
}
/*-- left --*/
.custom_leftblock, .custom_centerblock, .custom_rightblock {
	padding:12px;
}
.custom_leftblock p, .custom_centerblock p{
	margin:0;
}
.rb-mgik, .cb-title{
	color:#fff;
	font-weight:normal;
	font-size:1.1em;
	line-height:1;
}
.cb-title{
	text-shadow: 1px 2px 3px #007536;
}
.rb-mgik{
	text-shadow: 1px 2px 3px #2d658a;
}
.rb-koord{
	color:#d4e6f1;
	font-size:0.92em;
	padding:10px 0 3px;
	line-height:0.9;
}
.rb-data{
	color:#fff;
	font-size:0.9em;
	padding:7px 0 0 3px;
	line-height:0.95;
}
.rb-data a{
	color:#fff;
}
/*-- center --*/
.custom_centerblock{
}
.cb-title  img{
	float:left;
	margin-right:7px;
}
.cb-data{
	color:#fff;
	font-size:0.8em;
	padding:6px 0 0 1px;
}
/*-- right --*/
.custom_rightblock img{
	display: inline-block;
	width:100%;
	margin-bottom:7px;
	height:auto;
	vertical-align:middle;
	background: none repeat scroll 0 0 #fff;
}
.custom_rightblock a{
	color:#fff;
	font-weight:normal;
	font-size:1em;
	line-height:1;
	text-decoration:none;
	text-shadow: 1px 1px 2px #15514f;
}
/*- НЕ ГЛАВНАЯ -*/
.breadcrumb{
	padding: 1% 1% 0 2%;
}
.breadcrumbs_pathway{
	padding: 5px 0 18px;
	font-size:0.9em;
}
h1, h2, h3, h4, dd, dl, .menu-city li, .menu-city ul, #biz_menu, #biz_menu li, #bis_left_menu, #bis_left_menu li, #trade_menu, #trade_menu li, #login-form ul, div.feedback p, .r-row .aview p, ul.actions {
	margin: 0;
}
h1, h2, div.componentheading, div.componentheading-soc {
	color:#d8411e;
	font-size:1.2em;
	padding: 0 0 12px;
	text-align: left;
}
#contact-form dl dd {
	padding: 0 0 10px;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form textarea {
	width: 98%;
	overflow:hidden;
}
.blog .item {
	padding-bottom: 15px;
}
.blog .item-separator {
	clear: both;
}
.blog dl.article-info dd {
	padding: 0;
}
.blog h3, .item-page h3 {
	padding: 0 0 12px;
	color: #3478a3;
	font-size:1em;
	font-weight: normal;
}
div.archive p, ul.newsflash-horiz, .newsflash_item p, .blog p {
	padding: 0;
}
.items-leading > div > p.readmore{
	clear:both;
}
.items-leading > div > h3{
	padding: 0 0 5px;
}
table.category td{
	padding:7px 0 3px 5px;
	vertical-align: top;
}
div.categories-list ul, .category ul {
	list-style-type: none;
	margin: 5px 0 5px 0;
	padding:0 0 5px 8px;
}
div.categories-list ul li{
	padding:0 0 7px 0;
}
dl.article-info dd {
	padding: 0 0 10px;
	font-size:0.9em;
}
.newsflash_item .created{
	padding: 0 0 10px;
}
.item-page img, .newsflash_item img, .items-leading > div img {
	margin: 0 10px 0 0;
}
.item-page-head h2{
}
.item-page, .category-list, .blog{
}
/* two columns*/
.in-content-two, .r-menus{
	float:none;
	padding:1.5%;
	width:auto;
}
ul.menu_select-right-menu{
	list-style: outside none none;
	margin:5px 0 22px 0;
	padding:0;
}
ul.menu_select-right-menu li{
	list-style: outside none none;
	position: relative;
	margin:0;
	padding:0;
}
ul.menu_select-right-menu > li > a,
.moduletable_select-r-news h3{
	display:block;
	padding: 10px 15px 10px;
	margin:0 0 15px 0;
	color:#fff;
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	background:#306E96;
}
ul.menu_select-right-menu li ul,
ul.menu_select-right-menu-news{
	list-style: outside none none;
	background:#EAF2F6;
	border:1px solid #d8dbdd;
	margin:0;
	padding:0;
}
ul.menu_select-right-menu li ul li,
ul.menu_select-right-menu-news li{
	padding: 0 0 0 14px;
}
ul.menu_select-right-menu li ul li.active,
ul.menu_select-right-menu li ul li.alias-parent-active,
ul.menu_select-right-menu-news li.active,
ul.menu_select-right-menu-news li.alias-parent-active{
	background:#60A2CC;
}
ul.menu_select-right-menu li ul li a,
ul.menu_select-right-menu-news li a{
	display:block;
	color:#2c6589;
	font-size:0.9em;
	padding: 7px 5px 7px 0;
}
ul.menu_select-right-menu li ul li a:hover,
ul.menu_select-right-menu-news li a:hover{
	color: #d8411e;
}
ul.menu_select-right-menu li ul li.active a,
ul.menu_select-right-menu li ul li.active a:hover,
ul.menu_select-right-menu li ul li.alias-parent-active a,
ul.menu_select-right-menu li ul li.alias-parent-active a:hover,
ul.menu_select-right-menu-news li.active a,
ul.menu_select-right-menu-news li.active a:hover,
ul.menu_select-right-menu-news li.alias-parent-active,
ul.menu_select-right-menu-news li.alias-parent-active:hover{
	color:#fff!important;
	text-decoration:none;
}
/**/
.item-page li {
	list-style: outside none none;
	padding:0.5em 0;
}
.in-content{
	overflow:hidden;
}
.contcol{
	display: block;
	overflow: hidden;
}
dl.search-results dd.result-created {
	padding: 0 0 10px;
}
.searchintro {
	margin: 5px;
}
fieldset {
	border: medium none;
	margin: 0;
	padding: 0;
}
.cat-children ul{
	list-style-type:none;
	margin:8px 0;
	padding:0 0 0 10px;
}
/*- pagination -*/
div.pagination ul {
	text-align: center;
}
div.pagination ul li {
	display: inline;
	padding: 0 3px;
}
div.pagination ul li a {
	font-weight: bold;
}
div.pagination ul li.pagination-prev a,
div.pagination ul li.pagination-next a,
div.pagination ul li.pagination-end a,
div.pagination ul li.pagination-start a {
	font-weight: normal;
}
.button {
	background-color: #306E96;
	color: #fff;
	margin: 5px 0;
	padding:5px 8px;
	border: medium none;
}
.button:hover,
.button_newsearch:hover  {
	background-color: #367DA9;
}
/*- tables -*/
/*table, */table.mostable, table.grpriem {
	width: 100%;
	font-size:0.83em;
	display:inline-block;
	overflow-x:auto;
}
table.mostable th, table.grpriem th {
	padding: 3px;
	text-align: center;
	vertical-align: middle;
}
table.grpriem th{
	background-color:#306E96;
	color:#fff;
}
table.mostable td, table.grpriem td {
	padding: 3px;
	vertical-align: top;
}
.leftalign {
	text-align: left;
}
.rightalign {
	font-size: 0.8em;
	text-align: right;
}
.centeralign {
	text-align: center;
}
/*.border,*/ .border td, .border th {
	border: 1px solid #d8dbdd;
	border-collapse: collapse;
}
table.grpriem tr:nth-child(2n+1) {
	background: #EAF5FF none repeat scroll 0 0;
}
table.grpriem tr:hover > td {
	background-color: #DAEDFF;
}
/*- Xmap -*/
#xmap ul.level_0{
	list-style: outside none none;
	margin:0;
	padding:0;
}
#xmap ul.level_0 > li > a{
	color: #d8411e;
	font-size: 1.2em;
	padding: 0 0 15px;
	text-align: left;
}
#xmap ul.level_0 > li > ul.level_1{
	list-style-type:none;
	margin:0;
	padding:10px 0 15px 12px;
}
#xmap ul.level_0 > li > ul.level_1 > li, #xmap ul.level_0 > li > ul.level_1 > li > a{
	padding:0 0 5px 0;
}
#xmap ul.level_0 > li > ul.level_1 > li > a{
	font-size: 1.1em;
}
/* autoriz */
#login-form{
	padding:5px 0 20px 20px;
	margin:0 0 15px;
	background:#F7F7F7;
	border:1px solid #d8dbdd;
}
.right_blocks{
	border-left-width: 5px!important;
}
/*- ФОТОФАКТ -*/
.moduletable_fotof{
	width:100%;
	padding-right:10px;
}
h3.vline-name,
.moduletable_newrubr h3,
.moduletable_newstabs h3,
.moduletable_actualstabs h3,
.custom_newstabs span.znews{
	color:#0c5686;
	display:block;
	background:#fff;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size:1.3em;
	font-weight:bold;
	margin:10px 0;
	padding:0 0 0 10px;
	border-left:solid 3px #949596;
	position:relative;
}
.custom_newstabs{
	margin:0 0 10px 0;
}
.custom_newstabs span.znews{
	display:inline;
}
.custom_newstabs span.zarkhive{
	float:right;
	padding:6px 10px 0 0;
	font-size:0.9em;
}
/*- ТАБЫ НОВОСТЕЙ -*/
.clearfix::after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}
.float_left {
	float: left;
}
h4.newsflash-title{
	margin:6px 0 10px;
	line-height:110%;
}
.newsflash-title a, .width50pr ul li a{
	list-style-type:none;
	font-size:0.95em;
	font-weight:normal;
	text-decoration:underline!important;
	padding: 5px 1px 5px 0 !important;
	text-align: left !important;
}
.newsflash-title a:hover, .width50pr ul li a:hover{
	text-decoration:none!important;
}
.created{
	color:#fff;
}
.created span{
	background:#eaf2f6;
	font-size:0.78em;
	padding:3px 4px;
	border-radius:2px;
	border-bottom:1px solid #CBDFE9;
	color: #3066a1;
}
.newsflash_item p{
	font-size:0.9em;
}
.newsflash_item img{
	float:left;
	margin:0 8px 1px 0;
}
.width50pr {
	width: 48%;
}
.width50pr ul {
	margin:0;
	padding:1px 0 5px 15px;
}
.width50pr ul li{
	list-style-type:none;
	margin-bottom:18px;
}
.width50pr ul li a{
	display:block;
	margin:0 0 7px 0;
	line-height:110%;
}
ul.addblink-r{
	float:right;
	margin:0!important;
	padding:0!important;
	list-style: outside none none;
}
ul li.addblink {
    list-style: outside none none;
	float: left;
	text-align: right;
    padding-left: 10px;
	margin:0!important;
}
/*- РУБРИКИ -*/
.right_blocks .moduletable_actualstabs{
	float:none;
}
.moduletable_newrubr{
	width:100%;
	overflow:hidden;
}
.custom_newrubr{
	background:#eaf2f6;
	border-left:1px solid #c7dae7;
	border-bottom:1px solid #c7dae7;
	overflow:hidden;
}
ul.econom, ul.socials{
	width:50%;
	list-style: outside none none;
}
ul.econom:before,
ul.econom:after {
	content: " "; 
	display: table; 
}
ul.econom{
	float:left;
}
ul.socials{
	float:right;
}
ul.econom, ul.socials{
	padding:0 0 8px 0;
	margin:0;
}
ul.econom li, ul.socials li{
	padding:0 5px 5px 12px;
}
ul.econom li a, ul.socials li a{
	font-size: 0.8em;
	text-decoration:none;
}
ul.econom li a:hover, ul.socials li a:hover{
	text-decoration:underline;
}
.head-rubr{
	background:#306e96;
	margin:0 0 6px 0;
	font-size:0.9em;
	color:#fff;
	padding:10px 5px 10px 10px!important;
}
/*- ПОГОДА - ТАБЛИЦА ИМЕНИННИКИ -*/
.moduletable_birth{}
.birthday table{}
.birthday table { 
	width: 100%; 
	border-collapse: collapse; 
}
/* Zebra striping */
.birthday table tr:nth-of-type(odd) { 
	background: #EAF2F6; 
}
.birthday table th { 
	background: #60A2CC; 
	color: white; 
	font-weight: bold; 
}
.birthday table td, .birthday table th { 
	padding: 2px; 
	font-size:0.8em;
	border: 1px solid #ccc; 
	text-align: left; 
}
/*- weather -*/
.custom_weather, .birthday{
	margin:8px 0;
}
.custom_weather a img{
	display:block;
	max-width: 100%;
	margin:0 auto;
}
/*- БЫСТРЫЕ ССЫЛКИ, АРЕНДА ЗЕМЛЯ -*/
.moduletable_speedl, .moduletable_speedl-zem{
	width:100%;
	margin:2.5em 0 0.5em;
	padding:0 16px 0;	
}
.custom_speedl, .custom_speedl-zem{
	padding:0 16px 0 0;	
	overflow:hidden;
}
ul.splinks{
	list-style: outside none none;
	margin: 0;
	padding: 0;
	display:block;
	height:auto;
	border:1px solid #cfcfcf;
	background:#efeded;
	overflow:hidden;
}
ul.splinks-zem{
	list-style: outside none none;
	margin: 0;
	padding: 10px 0 0 0;
	display:block;
	height:auto;
	overflow:hidden;
	border-top: 1px solid #d8dbdd;
}
ul.splinks li{
	float:left;
	position:relative;
	height:100%;
	width:19.93%;/* no float left last li*/
	margin-left:-1px;
	border-left:1px solid #cfcfcf;
}
ul.splinks li:hover{
	background:#F4F2F2!important;
}
ul.splinks li:first-child, ul.splinks-zem li:first-child{
	margin:0!important;
	border:0!important;
}
.float-img-speedl{
	padding: 10px 5px 10px 42px;
	margin:0;
	position: relative;
}
.float-img-speedl img{
	left: 8px;
	position: absolute;
	top:12px;
}
.float-img-speedl a{
	font-size:0.8em;
}
ul.splinks-zem li{
	float:left;
	position:relative;
	height:100%;
	width:50%;
}
.float-img-text{
	padding:0 5px 0 70px;
	position: relative;
}
.float-img-text a{
	line-height:1;
}
.float-img-text img{
	left: 10px;
	position: absolute;
	top:3px;
}
/*- СЛАЙДЕР БАННЕРОВ -*/
.slide_banners{
	width:100%;
	padding: 0 10px;
	margin-top:10px;
}
.moduletable_slidebann{
	border-top: 1px solid #d8dbdd!important;
	padding: 10px 0 0;
}
/*- OFICIAL-LINKS -*/
.off_links{
	width:100%;
}
.list-off{
	margin: 10px 0 0 0;
	padding: 5px;
	background:#eaf2f6;
	border: 1px solid #d8dbdd;
	list-style: outside none none;
	position: relative;
	display:block;
	height:auto;
	overflow:auto;
}
.list-off li {
	position: relative;
	display:block;
	float: left;
	overflow: hidden;
	width: 20%; /* Fallback */
	width: -webkit-calc(100% / 5);
	width: calc(100% / 5);
}
.titsplink{}
.titsplink:before, .titsplink:after {
	content: "";
	display: table;
}
.titsplink:after {
	clear: both;
}
.titsplink{
	font-size:0.9em;
	color:#303d44;
}
.titsplink img{
	float:left;
	margin:2px 6px 5px 0px;
}
.splink{
	display: block;
	color:#888888;
	position:absolute;
	bottom:8px;
	left:33px;
	font-size:0.9em;
}
.list-off li a{
	display: block;
	height:85px;
	border-bottom:1px solid #c7dae7;
	cursor: pointer;
	margin-right:2px;
	padding:12px 0 0 8px;
	line-height: 1;
	text-decoration:none!important;
}
ul.list-off li:nth-child(5n) a{
	margin-right:0!important;
	padding-right:0!important;
}
.list-off li a:hover{
	background:#f6f9fb;
	padding:12px 0 0 7px;
	border-right:1px solid #c7dae7;
	border-left:1px solid #c7dae7;
}
/*- FOOTER -*/
.footer{
	width:100%;
	float:left;
	height: auto;
	margin:8px auto 0;
	padding:10px 20px;
	box-sizing:border-box;
	*zoom: 1;
	background: rgb(56,129,175);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4ODFhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDZlOTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(56,129,175,1) 0%, rgba(48,110,150,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,129,175,1)), color-stop(100%,rgba(48,110,150,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(56,129,175,1) 0%,rgba(48,110,150,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(56,129,175,1) 0%,rgba(48,110,150,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(56,129,175,1) 0%,rgba(48,110,150,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(56,129,175,1) 0%,rgba(48,110,150,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3881af', endColorstr='#306e96',GradientType=0 ); 
}
.footer-left, .footer-center, .footer-right{
	width:35%;
	float:left;
	height:auto;
	overflow:hidden;
}
.footer-center{
	width:30%!important;
}
.custom_footer-left p, .custom_footer-develop p{
	color:#fff;
	font-size:0.77em;
	margin:0.8em 0;
}
.custom_footer-left span{
	font-size:0.8em;
	color:#d4e6f1;
	text-align:left;
}
.custom_footer-left img{
	float:left;
	margin:0 10px 0 0;
}
.custom_footer-center{
	margin:0 10px;
	text-align:center;
}
.custom_footer-center p{
	margin:1em 0 2em 0;
}
.custom_footer-center p > a{
	color:#fff;
	padding:0 5px;
}
/*- footer search -*/
.moduletable_footer-search{
	overflow:hidden;
}
.moduletable_footer-search form{
	display:block;
}
.search_footer-search{
	border: 1px solid #D8CCBF;
	border-radius:3px;
	margin:1em 0.5em 0 0;
	float:right;
	width: 222px; /* Ширина поля с кнопкой */
	overflow:hidden;
	height:auto;
	background:#fff;
}
.search_footer-search input[type="text"] {
	width: 192px;
	padding-left:5px;
    border: none;
    outline: none;
    -webkit-appearance: none; /* Убираем рамку в Chrome и Safari */
	background:#FFF;
}
.search_footer-search input[type="submit"] {
    background: rgba(0, 0, 0, 0) url(../images/search-footer.png) no-repeat scroll 50% 50%;
    border: medium none;
    vertical-align: middle;
    width: 20px;
}
/*- develop -*/
.moduletable_footer-develop{
	text-align:right;
	margin:0 0.5em 0 0;
}
.custom_footer-develop span a{
	color:#d4e6f1;
	font-size:0.9em;
}
.col {
	border:0px solid rgba(0,0,0,0);
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-background-clip:padding-box !important;
	-webkit-background-clip:padding-box !important;
	background-clip:padding-box !important;
	margin-bottom: 10px;
}
/*--- transport ---*/
.moduletable_m-transport{
	background: #F7F7F7;
	border-bottom: 1px solid #e0e0e0;
	border:1px solid #ccc;
    height: auto;
    overflow: hidden;
	margin: 0 auto;
    padding: 10px 15px 15px 15px;
}
.moduletable_m-transport h3{
	text-align:center;
	color: #094267;
	padding:0 0 5px 0;
}
ul.menu_transport-number{
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
ul.menu_transport-number li{
	background: #EAF2F6;
    border-color: #60A2CC #60A2CC #3F7698;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    float: left;
    font-size: 11px;
    font-weight: bold;
    list-style-type: none;
    margin: 3px 5px 2px 0;
    outline: 0 none;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 20px;
    word-wrap: normal;
}
ul.menu_transport-number li:hover{
	background: #E3EEF3;
    border-color: #4D97C6 #4D97C6 #386986;
	box-shadow: 0 1px 0 #002f4d;
}
ul.menu_transport-number li.active{
	background: #1B6694;
	border-color: #17597E #17597E #134B68;
}
ul.menu_transport-number li.active a{
	color: #fff;
	text-shadow: 0 1px 0 #002f4d;
}
ul.menu_transport-number li a{
	color: #094267;
    display: block;
    text-align: center;
    text-decoration: none;
}
/*--- tables ---*/
table.border-work, table.border-hol{
	display: inline-block;
	font-size: 0.83em;
	overflow-x: auto;
	width: 100%;
	border:none!important;
}
table.border-work td, table.border-hol td{
    padding: 3px;
    vertical-align: top;
	border: 1px solid #d8dbdd;
    border-collapse: collapse;
}
table.border-work th:first-child {
    color: #3478a3;
}
table.border-hol th:first-child {
    color: #d8411e;
}
table.border-work tr > td > center {
    background-color: #306e96;
    color: #fff;
    margin: -3px;
    padding: 5px;
}
table.border-hol tr > td > center {
    background-color:#d8411e;
    color: #fff;
    margin: -3px;
    padding: 5px;
}
.border-work td, .border-work th, .border-hol td, .border-hol th {
    border: 1px solid #d8dbdd;
    border-collapse: collapse;
}
table.mostable th, table.curr th {
    padding: 3px;
    text-align: center;
    vertical-align: middle;
}
.budni{
	color:#0c5686;
}
.t-holidays{
	color:#d8411e;
}
span.error-message{
	color:#F50000;
	padding:4px;
	border:1px solid #FF7676;
}
/*-- arkhive --*/
ul#archive-items .intro img{
	display:none;
}
ul#archive-items li h2{
	margin:1em 0 0 0;
	padding: 0 0 3px;
}
ul#archive-items li .intro p{
	margin: 0.5em 0;
}
.filter-search .button{
	font-size: 1em;
}
fieldset.filters{
	background-color: #f7f7f7;
    border: 1px solid #e5e5e5;
    margin-bottom: 5px;
    padding: 10px 5px 10px 10px;
}
.hidelabeltxt{
	color: #343434;
    font-size: 0.9em;
}
/*-- form areas --*/
form.f-areas input[type="submit"],
form.f-areas input[type="reset"] {
	background-color: #306e96;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    margin: 10px 12px 5px 0;
    outline: medium none;
    overflow: visible;
    padding: 5px 10px;
    position: relative;
    text-decoration: none !important;
    text-transform: none;
    white-space: nowrap;
}
form.f-areas input[type="submit"]:hover,
form.f-areas input[type="reset"]:hover{
	background-color: #367da9;
}
form.f-areas input#fam, .filter-search select{
	padding:6px;
    color: #343434;
    height: auto;
    margin: 3px 3px 2px 0;
    outline: medium none;
    overflow: visible;
	border: 1px solid #c2c2c2;
    border-radius: 2px;
    box-shadow: 1px 1px 4px #ebebeb;
    box-sizing: border-box;
}
form.f-areas input#fam:focus, .filter-search select:focus{
	-moz-box-shadow: 0 0 7px #aacada;
	-webkit-box-shadow: 0 0 7px #aacada;
	box-shadow: 0 0 7px #aacada;
	border: 1px solid #aacada;
}
.itemSocialSharing{
	margin: 15px 0 5px;
}
/* hide items trud*/
.category-list_utzsz .cat-items{
	display:none;
}
.freebirdFormviewerViewCenteredContent {
	width: 760px!important;
}

@media screen and (min-width: 0px) and (max-width: 319px) { 
	/* search */
	.moduletable_newsearch{
		padding:3px;
	}
	form#m_search{
		width: 100%;
	}
	.inputbox_newsearch{
		margin: 2px 2px 2px 0;
		width: 98%;
		font-size: 0.9em;
	}
	.button_newsearch{
		width:auto;
		font-size: 0.85em;
		padding: 4px 8px;
		position:relative;
		float:none;
		left:40%;
	}    
	.header{
		width:100%;
		margin-left:0;
	}
	#logo{
		margin:5px auto 3px;
		float:none!important;
	}
	#logo img{
		width:85%;
	}
	#namemgik{
		width:99%;
		margin:3px auto;
		float:left;
		text-align:center;
	}
	.head_right{
		width:99%;
		float:left;
		text-align:center;
		margin:3px auto;
	}
	.languag{
		text-align:center;
	}		
	.row {
		margin-left:-12px;
	}
	.col {
		border-left-width:7px;
		width:100%;
		margin-left:0;
		padding:0 10px;
	}
	/* 3 blocks */
	.media_block1, .media_block2, .media_block3 {
		width:100%;
		height:auto;
		position:relative;
		border:none;
	}
	.custom_rightblock img{
		display:none;
	}
	.foto_news{
		width:100%;
	}
	.right_blocks{
		width:100%;
	}
	/* speed links */
	ul.splinks li, ul.splinks-zem li{
		float:none;
		width: 100%;
	}
	.moduletable_speedl, .moduletable_speedl-zem{
		margin:5px 0 5px!important;
		padding:0!important;
	}
	.custom_speedl, .custom_speedl-zem{
		padding:0!important;	
	}
	.float-img-speedl {
		padding: 10px 5px 10px 42px;
	}
	.float-img-speedl img{
		left: 8px;
		position: absolute;
		top: 12px;
	}
	/*---- Oficial links -----*/
	.list-off li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
	.list-off li a{
		height:120px;
	}
	.splink {
		display: none;
	}
	.titsplink {
		display:block;
		text-align:center;
		font-size:0.65em;
	}
	.titsplink img{
		float:none!important;
		display:block;
		margin:3px auto 8px!important;
	}
	.in-content{
		padding:1%;
	}
	/* two columns */
	.in-content-two, .r-menus{
		float:none!important;
		padding:1%;
		width:auto!important;
	}
	table, table.mostable, table.grpriem {
		font-size:0.73em;
	}
	/* slider bann */
	.jcarousel-pagination {
		left: 35%!important;
}
	/*- footer -*/
	.footer{
		width:100%;
		padding:0 1%;
	}
	.footer-left, .footer-center, .footer-right{
		width:100%!important;
		height:auto;
		float:none!important;
		text-align:center!important;
	}
	.custom_footer-center, .moduletable_footer-develop{
		text-align:center;
	}
	.custom_footer-center img, .custom_footer-left img{
		display:none;
	}
	.search_footer-search{
		float:none!important;
		margin:0 auto;
	}
}
@media screen and (min-width: 320px) and (max-width: 639px) {
    .col {
		padding:0 1%;
	}
	/* search */
	.moduletable_newsearch{
		padding:5px;
	}
	form#m_search{
		width: 100%;
	}
	.search_newsearch label{
		/*display: inline;
		float: none;
		font-size: 1.2em;
		clear:both;
		margin: 0 10px 2px 0;
		position: relative;*/
	}
	.inputbox_newsearch{
		margin: 3px 2px 2px 0;
		font-size: 0.88em;
		width: 76%;
	}
	.button_newsearch{
		width:15%;
		font-size: 0.85em;
		padding: 5px 8px;
	}
	.header{
		width:100%;
		margin-left:0;
	}
	#logo{
		width: 120px;/*fix ipg: add*/
		margin:16px 4px 0 2px;
	}
	#logo img{
		width:90%;
	}
	#namemgik{
			width:58%; /*fix ipg: width:70%;*/
			margin:16px 1px 0 5px;/*fix ipg: margin:25px 1px 0 5px;*/
	}
	.head_right{
		width:99%;
		float:left;
		text-align:center;
		margin:5px auto;
	}
	.languag{
		text-align:center;
	}
	.menu_topmenu1igation{
		/*width:32.0%;*/
	}	
	/* 3 blocks */
	.media_block1, .media_block2, .media_block3 {
		width:100%;
		height:auto;
		margin-bottom:5px!important;
		padding:0!important;
		position:relative;
		border:none;
	}
	.bgr-catalog{
		overflow:hidden;
		/*background-image: url(../images/guide.png);*/
		background-position: top left;
		background-repeat: no-repeat;
		/*height:38px;*/
	}
	.bgr-catalog a{
		padding:10px;
		display:block;
	}
	.custom_rightblock img{
		display:none;
	}		
	.foto_news{
		width:100%;
	}
	.right_blocks{
		width:100%;
	}
/*- actual - birth -*/
	.moduletable_actualstabs,
	.moduletable_licstabs{
		float:none!important;
	}
	.moduletable_actualstabs > .gkTabsGK5 > .gkTabsWrap.vertical ol li,
	.moduletable_actualstabs > .gkTabsGK5 > .gkTabsWrap.horizontal ol li {
		width:28.5%!important;
		float:left!important;
	}
	.moduletable_licstabs > .gkTabsGK5 > .gkTabsWrap.vertical ol li,
	.moduletable_licstabs > .gkTabsGK5 > .gkTabsWrap.horizontal ol li {
		width:46%!important;
		float:left!important;
	}
	/* speed links */
	.moduletable_speedl, .moduletable_speedl-zem{
		margin:5px 0 5px!important;
		padding:0!important;
		}
	.custom_speedl{
		padding:0!important;	
	}
	.float-img-speedl {
		padding: 10px 3px;
		text-align:center;
		font-size:0.8em;
	}
	.float-img-speedl img{
		display:none;
	}
	/* arenda */
	.float-img-text{
		padding:0 5px;
		text-align: center;
	}
	.float-img-text a{
		display: block;
		padding-top: 10px;
	}
	.float-img-text img{
		float: none;
		position: relative!important;
	}
	/*---- Oficial links -----*/
	.list-off li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
	.list-off li a{
		height:120px;
	}
	.splink {
		display: none;
	}
	.titsplink {
		display:block;
		text-align:center;
		font-size:0.7em;
	}
	.titsplink img{
		float:none!important;
		display:block;
		margin:3px auto 8px!important;
	}
	.in-content{
		padding:1.5%;
	}
	/* two columns */
	.in-content-two, .r-menus{
		/*float:none!important;
		padding:1.5%;
		width:auto!important;*/
	}
	table, table.mostable, table.grpriem {
		font-size:0.72em;
	}
	/*- footer -*/
	.footer{
		width:100%;
		padding:0 1%;
	}
	.footer-left, .footer-center, .footer-right{
		width:100%!important;
		height:auto;
		float:none!important;
		text-align:center!important;
	}
	.custom_footer-center, .moduletable_footer-develop{
		text-align:center;
	}
	.custom_footer-center img, .custom_footer-left img{
		display:none;
	}
	.search_footer-search{
		float:none!important;
		margin:0 auto;
	}
}
@media screen and (min-width: 639px) and (max-width: 919px) {    
	.row .col:first-child {
		margin-left:0;
	}
	/* search */
	form#m_search{
		width: 97%;
	}
	.search_newsearch label {
		margin: 2px 5px 2px 0;
		font-size: 1.2em;
	}
	.inputbox_newsearch{
		margin: 3px 3px 2px 0;
		width: 82%;
	}
	.header{
		width:100%;
		height: 120px;
		margin-left:0;
	}
	#logo{
		margin:24px 5px 0 5px;/*fix ipg: margin:16px 5px 0 5px;*/
	}
	#logo img{
		width:95%;
	}
	#namemgik{
		width:35%;/*fix ipg: width:45%;*/
		margin:24px 1px 0 5px;/*fix ipg: margin:25px 1px 0 5px;*/
	}
	.head_right{
		width:35%;
		float:right;
		margin:12px 5px 0 6px;
	}
	.languag{
		padding:0 15px 0 0;
	}
	.toplinks{
		margin:10px 0 0 0;
		padding:0 15px 0 0;
		text-align:right;
	}	
	.ja-button-control,
	.moduletable_newstabs,
	.moduletable_speedl,
	.moduletable_speedl-zem{
		padding:0 1%;
	}
	/* 3 blocks */
	.media_block1 {
		width:23%;
	}
	.media_block2{
		width:54%;
	}
	.media_block3{
		width:23%;
	}
	.moduletable_leftblock{
		margin: 0 10px 0 0;
	}
	.moduletable_centerblock{
		margin: 0 10px 0 0;
	}
	.moduletable_rightblock{
	}
	.foto_news{
		width:70%;
	}
	.right_blocks{
		width:30%;
		padding: 0 1% 0 0 !important;
	}
	ul.econom, ul.socials{
		width:98%;
		float:none;
	}	
	/* speed-links */
	.float-img-speedl {
		padding: 10px 5px;
		text-align: center;
		font-size:0.87em;
	}
	.float-img-speedl img{
		display:none;
	}
		 /*--- Birthdays ---*/
		.birthday table, .birthday table thead, .birthday table tbody, .birthday table th, .birthday table td, .birthday table tr { 
			display: block; 
		}
		/* Hide table headers (but not display: none;, for accessibility) */
		.birthday table thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		.birthday table tr {
			/*border: 1px solid #ccc;*/
		}
		.birthday table td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
		}
		.birthday table td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			font-weight:bold;
			padding-right: 10px; 
			white-space: nowrap;
		}
		/*Label the data*/
		.birthday table td:nth-of-type(1):before {content: "Именинник";}
		.birthday table td:nth-of-type(2):before {content: "Должность";}
		.birthday table td:nth-of-type(3):before {content: "Дата рождения";}
	/* weather img */
	.custom_weather a img{
		width: 100%!important;
	}
	.in-content{
		padding:1.5%;
	}
	/*---- Oficial links -----*/
	.list-off li {
		width: 25%; /* Fallback */
		width: -webkit-calc(100% / 4);
		width: calc(100% / 4);
	}
	.list-off li a{
		height:100px;
	}
	.splink {
		display: none;
	}
	.titsplink {
		display:block;
		text-align:center;
		font-size:0.75em;
	}
	.titsplink img{
		float:none!important;
		display:block;
		margin:3px auto 8px!important;
	}	
}
@media screen and (min-width: 920px) {    
	.page{
		box-shadow: 0 5px 10px #a5a5a5;
	}
	.row {
		/*margin-left:-12px;*/
	}
	.col {
		/*border-left-width:10px;*/
		/*padding:0 10px;*/
	}
	.header{
		width:100%;
		height: 120px;
		margin-left:0;
		}
	#logo{
		margin:22px 10px 0 30px; /*fix ipg: margin:16px 10px 0 30px;*/
	}
	#namemgik{
		width:52%;
		margin:34px 1px 0 15px;/*fix ipg: margin:25px 1px 0 15px;*/
	}
	.head_right{
		width:24%;
		float:right;
		margin:12px 15px 0 8px;
	}
	/*- lang - top links -*/
	.languag{
		padding:0 18px 0 0;
	}
	a.flag img {
		margin-left:3px;
	}
	.toplinks{
		margin:10px 0 0 0;
		text-align:right;
		padding:0 7px 0 0;
	}
	ul.econom, ul.socials{}
	.ja-button-control, .moduletable_newstabs{
		padding:0 16px;
	}
	/* 3 blocks */
	.media_block1 {
		width:23%;
	}
	.media_block2{
		width:54%;
	}
	.media_block3{
		width:23%;
	}
	.foto_news{
		width:68%;
	}
	.right_blocks{
		width:32%;
		padding: 0 16px 0 5px !important;
	}
	.in-content{
		padding:1% 1.8% 1% 2%;
	}
	.additional_items{
		border-left: 1px solid #eee;
}
	#contact-form input[type="text"],
	#contact-form input[type="email"],
	#contact-form textarea {
		width: 50%!important;
	}
	/* two columns*/
	.in-content-two{
		float:left;
		padding:0 0.5% 1% 2%;
		width:72.5%!important;
	}
	.r-menus{
		float:right;
		/*padding:10px 5px 10px 2px;*/
		padding:0 1.5% 1% 1%;
		width:22.5%!important;
	}
}
/*--- adaptive Top-menu ---*/
@media screen and (min-width: 0px) and (max-width: 768px) {
    #slides{
		display: none;
	}
	.active {
		display: block;
    }
	.menu_topmenu1{
		background: rgb(56,129,175);
	}
	.menu_topmenu1 ul {
		display: block;
		width: 100%;
    }
    .menu_topmenu1 > li {
        float: none;
		display:block!important;
    }
	.menu_topmenu1 li  ul {
		box-shadow: none!important;
	}
	.menu_topmenu1 > li:hover{/* ost */
		background:none!important;
	}
	.menu_topmenu1 > li a{
		padding: 0.5em;
		border-bottom: 1px solid #255472;
    }
	.menu_topmenu1 > li:hover > ul {/* no-hover effect */
		left: 100%;
	}
	.menu_topmenu1 a:hover, .menu_topmenu1 a:active{
		background:none;
    }
	.menu_topmenu1 > li:hover > a{ /* ost a */
		color:#fff;
	}
	.menu_topmenu1 > li a:hover{
		margin:0!important;
    }
	.menu_topmenu1 > li:first-child{
		margin-left:0!important;
}
    .menu_topmenu1 > li a, .menu_topmenu1 > li > .parent{
		background-position: 95% 50%;
		padding: 0.5em 0.5em 0.5em 1em;
    }
	.menu_topmenu1 li li a {
		border-top: 1px solid #EAF2F6!important;
		border-bottom: 1px solid #EAF2F6!important;
	}
	.menu_topmenu1 li li a:hover, .menu_topmenu1 li li a:active {
		background: #D8E7EE;
		margin:0!important;
		color:#2c6589;
	}
	.menu_topmenu1 > li.hover > ul , .menu_topmenu1 li li.hover ul {
        position: static;
    }
}
@media screen and (min-width: 769px) and (max-width: 980px) {
	.menu_topmenu1 > li:first-child{
		margin-left:0.1%!important;
	}
	.menu_topmenu1 a {
		padding: 10px 12px;
		font-size:14px;
	}
}